package _03_this;

public class StudentTest {
    public static void main(String[] args) {
        Student student = new Student();
        System.out.println(student);
        student.setAge(18);
        student.setName("zhangsan");
        student.show();
    }
}
